--.--
--
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。


03.16
Mon
これまでに作ってきた箇所を色々と修正をしてるんですがテンションが上がりません。
このところ平日もほとんど作業できないので中々進まないのがつらいところです。

さて、今回新たに作成した中庭です。
20150316_74 (2)
うん、これは今までで一番全然納得いってません。
でもここにいつまでも時間をかけるわけにいかないのでスルーしますヽ(`Д´)ノ

こっちは先の中庭に面しているテラスです。
20150316_74 (3)

気がつくとモダンテイストのデザインにしてしまう( ´~`;)
20150316_74 (4)



ここからは既存施設の改修です。

窓を変えてみました。
この窓は4ブロックも幅を取ってしまうのが難点です。
20150316_74 (5)

廊下を修正。
甲冑とか飾りたい・・・でも1.8に移行できない・・・
20150316_74 (1)

廊下のちょっとしたスペース。
なんでこんなスペースを作ったのか私も覚えていないという。
というか気づいたら出来てました(白目
20150316_74 (9)

余ったスペース。困ったときの倉庫です。
20150316_74 (10)

こちらは武器庫。
Conquestの柵のメタ値を使っています。
1.8に本格移行したらどうしようか・・・。
防具立てを実装したんだから武器立ても実装してくれませんかね?
20150316_74 (11)

こちらは事務所。床とデスクと照明を変更しました。
大した変更はしてません。
20150316_74 (12)





テンション上がらないので夜景を色々考えてました。

①建物の内側に照明を置いた場合。
 テラスの内側に松明を仕込んでいます。
20150316_74 (7)

②建物の外側に照明を置いた場合。
テラスの柱の外側にグロウストーンを仕込んでいます。
20150316_74 (8)

結果がこちら。
画像中央より少し下、センターから左側が①、右側が②(印付けるノ忘れてましたorz)。
20150316_74 (6)

①がオーソドックスですね。室内から光が漏れている感じです。
②は外壁を照らしています。観光地でよく見かけますね。
 光が意図しない方向へ漏れないように光源を隠す必要があるのでちょっと使いづらいです。

今回は外壁を強調したいので②を使用しました。
夜景の照明もただ光源をおくだけじゃないなと思った作業でした。
comment 7コメ
trackback 0トラバ
トラックバックURL
http://mochicra.blog.fc2.com/tb.php/81-283eb139
トラックバック
コメント
メタなんとかしてほしいですよね。。

その点で悩みましたが、私は1.8で今後活動しようと考えてます。

メタについては、バイオーム変化で対応していく予定ですね。
ろく | 2015.03.20 22:06 | 編集
おぉ、1.8ですか。
私も移行を考えてましたが、結局のところ怖くて1.8にする勇気がありません。

なるほど、バイオーム変化を使ってしまう手もあるのか・・・。
その辺の情報に疎いので色々と参考にさせて貰いますw
えい(旧:クラフト型もっち) | 2015.03.22 23:01 | 編集
1.8で使えるプラグイン探してみましたが、ほとんど使えるプラグインないので、1.7で遊ぶのが一番環境的には充実してるし良いと思います。


参考になれるよう頑張りますw
ろく | 2015.03.23 19:17 | 編集
いつも見てます。
自分も1.8および1.7.10のメタデータ制限に苦しんでおります。例えば蜘蛛の巣のメタである鎖などが1.8も1.7.10も使えなくなり、建築意欲が下がってしまっています(汗)
なにかいい方法ないでしょうか?
知恵を貸していただければ幸いです。
猿島ジャック | 2015.04.01 15:50 | 編集
1.8は色々変わって苦労しますね。

1.8は「試しに導入してみた」程度の知識なので、メタデータの代替については分かりません。
1.7.10はLotMetaBlockが使用できるのでとりあえずは1.7.10で遊んではどうでしょうか?
(当方の環境では1.7.10でConquestの蜘蛛の巣メタが使えることを確認しています)

ちなみに私はできるだけ最新バージョンで作業したいので、基本的にメタ値を使わないようにしてます。
本記事の武器庫で使ってますが、「最悪メタ値が使えなくても問題ない」って判断ですね。
えい(旧:クラフト型もっち) | 2015.04.04 00:01 | 編集
お返事ありがとうございます。
1.7.10で蜘蛛の巣が使えるようになりました。
lot meta blockでダメだったので無理なんだと思い込んでいたところ、worldeditで設置できました。
手間はかかりますが仕方ないですね。
しばらくは1.7.10で遊びます。
猿島 | 2015.04.07 00:42 | 編集
もしかしたら・・・と思って考えられることを書いてみました。

1.7.10 lotmetablock(以下LMB)で使えなかったとのことですが、
もしかしたらLMBのバージョンが違うのかもしれません。

私は旧版 LMB Ver.1.1.2を使ってます。
LMB 1.1.2 はβ版のため不具合が発生する可能性もありますが、
現行のバージョン2.x系のようにbukkitもしくはForgeサーバーを立てる必要がありません。
(LMBのトピで、最新バージョンの下の方に「旧バージョンはこちら」からDLできます)

私の環境はこんな感じ。
MineCraft1.7.10
★Forge1.7.10-10.13.2.1291
 LiteLoader 1.7.10-04
 OptiFine_1.7.10_HD_U_B5
★LotMetaBlockMod-1.7.2-1.1.2
★LotMetaBlockModServer-1.7.2-1.1.2
(ForgeとLMBのバージョンさえ合えば大丈夫と思います)

参考になれば幸いです。
えい(旧:クラフト型もっち) | 2015.04.08 01:40 | 編集
管理者にだけ表示を許可する
 
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。